SORU: Libpng12 dependency error while installing WPS Office
  • 24-05-2018 06:22
    abuhaydar
    I just installed pisilinux on my computer. this is a very nice distro. with the new file system. I really likethis distro. I would like to ask about how to install libpng12. I want to install wps office.And I already downloaded the pisi package from here. But there is an error about libpng12 depedency. Is there a way to fix this? 
    thanks.
  • 13-04-2019 12:13
    nashimi
    In a nut shell, WPS Office released a new Linux update Aplha21. I have installed it and tried to get it working by downloading the package from the site and running: sudo dpkg --install <package>. However, the package fails to install from a lacking dependency; "libpng12-0". How best to install this package is the greatest concern.
  • 14-04-2019 01:16
    MUSTAFA CİNASAL
    sudo pisi bi https://raw.githubusercontent.com/pisilinux/contrib/b78633ad8ba6584d3a728cc84011c654014792c3/system/libpng12/pspec.xml  komutu vererek derleyebilirsiniz